@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap');

html {
    background-color: white;
}


h1 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 32px;
    color: #000033;
    text-decoration: none
}

h2 {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 32px;
    color: white;
    text-decoration: none
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
}

.logo {
    cursor: pointer;
    background-size: 10px 10px;
}

 header {
    overflow:hidden;
    background-color:#000033; 
    margin-bottom:10px;
    width:100%; 
    color:white;
    padding: 1px;
    color: aliceblue;
    font-family: 'Raleway', sans-serif;

}

.body {
    background-color: white;
}


.accordion {
  background-color: #000033;
  color: #444;
  cursor: pointer;
padding: 18px;
  width: 100%;
  text-align: left;
  border: 10px;
border-color: white;
    border-width: thick;
  outline: 40px;
    outline-color: white;
  transition: 0.4s;
  font-family: "Raleway", sans-serif;
    font-weight: 1000;
    font-size: 70px;
    color: white;
    text-decoration: underline;
    
}

.active, .accordion:hover {
  background-color: #cc6600;
}

.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.h3 {
     font-family: "Raleway", sans-serif;
    font-weight: 1000;
    font-size: 24px;
    color: #000033;
    text-decoration: underline
}

p {
     font-family: "Raleway", sans-serif;
    font-weight: 1000;
    font-size: 24px;
    color: white;
    text-decoration: underline
}

table, th, td {
  border: 3px solid #000033;
}

.container {
  position: relative;
    width: 50%;
}
.container img {
  width: 300px;
  height: 169px;
padding: none;
}
.container .btn {
  position: inherit;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #000033;
  color: white;
  padding: 12px 12px;
  border: 10px;
  object-position: center;
border-color: blue;
  cursor: pointer;
  border-radius: 5px;
  text-decoration: overline;
  text-decoration: underline;
  font-size: 30px;
    
}
.container .btn:hover {
  background-color: #CC6600;
}
a {
        font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 25px;
    color: white;
    text-decoration: none

}

table{
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

.clothingslides1 {
    width: 160px;
    height: 90px;
    padding-left: 600px;
    padding-top: 0px;
}



h3 {
     font-family: "Raleway", sans-serif;
    font-weight: 1000;
    font-size: 14px;
    color: white;
    text-decoration: underline
}

.btn {
  border: 2px solid black;
    font-family: "Raleway", sans-serif;
    font-weight: 1000;
    text-decoration: underline
  background-color: white;
  color: black;
  
  font-size: 30px;
    object-position: center;
  cursor: pointer;
}

/* Green */
.success {
  border-color: #cc6600;
  color: white;
}

.search:hover {
  background-color: #cc6600;
  color: white;
}

/* Style the search box */
#mySearch {
  width: 90%;
  font-size: 18px;
  padding: 21px;
  border: 1px solid white;
}

/* Style the navigation menu */
#myMenu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

/* Style the navigation links */
#myMenu li a {
  padding: 12px;
  text-decoration: none;
  color: black;
  display: block
}

#myMenu li a:hover {
  background-color: #cc6600;
}

.label {
    border: 5px;
    border-color: black;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #000033;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: white;
  text-align: center;
  padding: 20px 24px;
  text-decoration: overline;
  text-decoration: underline;
  font-size: 30px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: whitesmoke;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #cc6600;
  color: white;
}

footer {
    overflow:hidden;
    background-color:#000033; 
    margin-bottom:10px;
    width:100%; 
    color:white;
    padding: 10px;
    color: aliceblue;
    font-family: 'Raleway', sans-serif;
    
    
* {box-sizing:border-box}

}

.subnav {
  float: left;
  overflow: hidden;
}
.subnav .subnavbtn {
  font-size: 30px;
  border: none;
  outline: none;
  color: white;
  padding: 20px 40px;
  background-color: inherit;
  font-family: 'Raleway', sans-serif;
  margin: 0;
}

/* Add a red background color to navigation links on hover */
.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: lightgrey;
}

/* Style the subnav content - positioned absolute */
.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: white;
  width: 100%;
  z-index: 1;
  border-width: thick;
    border-color: white;
    font-size: 20px;
}

/* Style the subnav links */
.subnav-content a {
  float: left;
  color: #000033;
  text-decoration: none;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
  background-color: #cc6600;
  color: black;
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
  display: block;
}

/* Callout box - fixed position at the bottom of the page */
.callout {
  position: fixed;
  bottom: 35px;
  right: 20px;
  margin-left: 20px;
  max-width: 300px;
}

/* Callout header */
.callout-header {
  padding: 25px 15px;
  background: #000066;
  font-size: 30px;
  color: white;
}

/* Callout container/body */
.callout-container {
  padding: 15px;
  background-color: black;
  color: black
}

/* Close button */
.closebtn {
  position: absolute;
  top: 5px;
  right: 15px;
  color: white;
  font-size: 100px;
  cursor: pointer;
}

/* Change color on mouse-over */
.closebtn:hover {
  color: #000066;
}



SLIDESHOW CODE


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
     font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 32px;
    text-decoration: none
  color: #f2f2f2;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}